/* CSS Document - Bradar | Mobile First */

/* 000 - reset e base */
html, body { margin: 0; padding: 0; width: 100%; max-width:100%; overflow-x: hidden;}
body { font-family: 'Montserrat', 'Open Sans', sans-serif; background: linear-gradient(to right, #0a5268 75%, #063244); }
.container { margin: 0 auto; width: 100%; }
/* CORREÇÃO: max-width não limitado na base — cada breakpoint define o seu */
.inner-container { width: 88%; max-width: 100%; margin: 0 auto; display: flex; justify-content: space-between; flex-wrap: wrap; }

@font-face { font-family: 'Montserrat'; font-style: normal; font-weight: 400; src: url('fonts/Montserrat-Regular.woff2') format('woff2'), url('fonts/Montserrat-Regular.woff') format('woff'), url('fonts/Montserrat-Regular.ttf') format('truetype'), url('fonts/Montserrat-Regular.svg') format('svg'); font-display: swap; }
@font-face { font-family: 'Montserrat'; font-style: normal; font-weight: 700; src: url('fonts/Montserrat-Bold.woff2') format('woff2'), url('fonts/Montserrat-Bold.woff') format('woff'), url('fonts/Montserrat-Bold.ttf') format('truetype'), url('fonts/Montserrat-Bold.svg') format('svg'); font-display: swap; }



/* 001 - topo ------------------------------------------------------------------------- */
@keyframes evapora-diagonal { 0% { transform: translate(0, 0); opacity: 0; } 10% { transform: translate(0, 0); opacity: 1; } 50% { transform: translate(0, 0); opacity: 1; } 100% { transform: translate(20px, -150px); opacity: 0; } }

/* MOBILE BASE */
.px-mov {position: absolute; width: 65%; height: auto; top: 10px; right: 5px; z-index: 100; animation: evapora-diagonal 7s infinite ease-in-out; opacity: 0; }
.px-mov:nth-of-type(1) { animation-delay: 0s; z-index: 6; } .px-mov:nth-of-type(5) { animation-delay: 0.4s; z-index: 5; } .px-mov:nth-of-type(3) { animation-delay: 0.8s; z-index: 4; } .px-mov:nth-of-type(2) { animation-delay: 1.2s; z-index: 3; } .px-mov:nth-of-type(4) { animation-delay: 1.6s; z-index: 2; } .px-mov:nth-of-type(6) { animation-delay: 2.0s; z-index: 1; }
.scroll-wrapper { opacity: 1; transition: opacity 0.5s ease-out; }
.background {overflow: hidden;  width: 100%; height: auto; background-size: contain; background-repeat: no-repeat; background-position: center; background-image: url('images/bradar-marketing-e-anuncios-online-bg-mobile.webp');  }
.topo { width: 98%; max-width: 768px; }
.img-logo { text-align: left; } .img-logo img { width: 42%; max-width: 380px; height: auto; margin-top: 65px; }
.headline { width: 90%; max-width: 400px; padding-top: 100px; }
.sub-headline { width: 100%; max-width: 768px; padding-top: 45px; }
h1 { margin: 0; font-size: clamp(16px, 6.7vw, 26.5px); line-height: clamp(1, 1.2, 1.25); font-weight: 400; color: #ffffff; text-align: left; }
h1 strong { color:#00c897; font-weight: 700;}
h2 { margin: 0; font-size: clamp(12px, 4.4vw, 17.5px); line-height: clamp(1.2, 1.4, 1.5); font-weight: 400; color: #a5cde9; text-align: left; letter-spacing: -0.5px; }
.inner-botao { width: 100%; max-width: 340px; margin-top: 50px; margin-left: 0; }
.botao { position: relative; margin: 0 auto 15px auto; display: inline-block; width: 88%; transition: transform 0.3s; }
.botao img { margin: 0 auto; width: 100%; max-width: 300px; height: auto; border-radius: 4px; display: block; }
.botao span { width: 94%; max-width: 94%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); color: white; font-size: clamp(13px, 5.7vw, 24px); font-weight: bold; text-align: center; line-height:28px;}
.botao:hover { transform: scale(1.05); }

/* TABLET 769px+ */
@media (min-width: 769px) { 
body, html { overflow-x: hidden !important; } 
.background { background-image: url('images/bradar-marketing-e-anuncios-online-bg-tablet.webp'); } 
.inner-container { width: 84%; max-width: 1080px; } 
.topo { max-width: 100%; } 
.img-logo img { width: 45%; max-width: 400px; margin-top: 100px; } 
.headline { width: 90%; max-width: 450px; padding-top: 120px; } 
.sub-headline { width: 75%; max-width: 900px; padding-top: 60px; } 
h1 { font-size: clamp(16px, 5.9vw, 29px); line-height: clamp(1.0, 1.1, 1.5); } 
h2 { font-size: 22.7px; line-height: 28px; letter-spacing: 0; } 
.px-mov { width: 44%; top: 40px; right: 20px; } 
.inner-botao { width: 340px; margin-top: 50px; } 
.botao { width: 90%; } 
.botao img { max-width: 320px; } 
.botao span { width: 100%; max-width: 310px; font-size: clamp(15px, 2.5vw, 24px); } }

/* DESKTOP 1080px+ */
@media (min-width: 1080px) { 
.background { background-image: url('images/bradar-marketing-e-anuncios-online-bg-topo.webp'); } 
.inner-container { width: 90%; max-width: 1280px; } 
.img-logo img { width: 340px; max-width: 52%; margin-top: 20px; } 
.headline { width: 50%; max-width: 590px; padding-top: 50px; } 
.sub-headline { width: 75%; max-width: 900px; padding-top: 55px; } 
h1 { font-size: 39px; line-height: 45px; } 
h2 { font-size: 22.5px; line-height: 28px; letter-spacing: 0; }
.inner-botao { width: 340px; max-width: 340px; margin-top: 55px; } 
.botao { width: 340px; } 
.botao img { max-width: 100%; }
.botao span { font-size: 27px; } }
/* 001 - topo ------------------------------------------------------------------------- */



/* 002 - onde ------------------------------------------------------------------------- */

/* MOBILE BASE */
.inner-container-onde { width: 94%; max-width: 490px; display: flex; flex-wrap: wrap; justify-content: space-between; margin: clamp(50px, 30vw, 160px) auto 0 auto; }
.onde { width: 100%; margin: 40px auto; }
.column { width: 100%; margin: 0 auto; padding-bottom: 20px; transition: transform 0.3s ease; }
.column:hover { transform: scale(1.05); }
.img-onde { text-align: center; } .img-onde img { width: 90%; height: auto; max-width: 280px; box-shadow: 9px 5px 10px rgba(0, 0, 0, 0.6), 0 0 8px rgba(0, 0, 0, 0.2); border-radius: 4px; }
.sec-title { width: 88%; margin: 0 auto; font-size: clamp(16px, 5vw, 22px); line-height: clamp(1.3, 1.7, 1.8); letter-spacing: 0.1px; text-align: center; color: #00FFFF; font-weight: 400; }
.sec-title strong { font-weight: 700; font-size: clamp(16px, 4.8vw, 22px); display: inline; background-color: #0a1b30; padding: 3px 3px; }
h3 { margin: 0 auto; width: 78%; max-width: 240px; font-size: clamp(12px, 3.7vw, 16px); line-height: clamp(1.2, 1.4, 1.6); font-weight: 400; text-align: left; color: #ffffff; padding: 5px 0 5px 0; }
h3 strong { font-weight: 700; font-size: clamp(12px, 3.9vw, 16px); }

/* TABLET 769px+ */
/* CORREÇÃO: removido !important do margin da .column para permitir override no desktop */
@media (min-width: 769px) { 
.inner-container-onde { width: 100%; max-width: 800px; margin-top: clamp(60px, 18vw, 160px); } 
.onde { margin: 40 auto; width: 100%; } 
.column { margin: 0 auto; width: 48%; padding-bottom: 20px; } 
.img-onde img { width: 72%; max-width: 280px; }
.sec-title { width: 88%; font-size: clamp(16px, 5.1vw, 22px); line-height: clamp(1.3, 1.6, 1.7); letter-spacing: 0.4px; } 
.sec-title strong { font-size: clamp(16px, 5.1vw, 22px); padding: 1.5px 4px; } 
h3 { width: 70%; max-width: 280px; font-size: 16px; line-height: 23px; padding: 5px 0 5px 0; } 
h3 strong { font-size: 16px; } 
.spacing40 { padding-bottom: 40px; } }

/* DESKTOP 1080px+ */
@media (min-width: 1080px) { .inner-container-onde { width: 90%; max-width: 1280px; margin-top: 120px; } .onde { margin: 10px auto 0 auto; } .column { width: 25%; margin: 0 0 60px 0; } .img-onde img { width: 220px; } .sec-title { width: 60%; margin: 50px auto; font-size: 27px; line-height: 42px; letter-spacing: 0.1px; } .sec-title strong { font-size: 25px; padding: 5px 9px; } h3 { width: 85%; max-width: none; font-size: 15px; line-height: 23px; padding: 5px 0 20px 0; } h3 strong { font-size: inherit; } }
/* 002 - onde ------------------------------------------------------------------------- */



/* 003 - desde ------------------------------------------------------------------------- */

/* MOBILE BASE */
.inner-container-desde { width: 100%; margin: 40px auto; }
.img-google-meta { text-align: center; } .img-google-meta img { width: 75%; max-width: 300px; height: auto; }

/* TABLET 769px+ */
@media (min-width: 769px) { .inner-container-desde { width: 100%; } .img-google-meta img { width: 70%; max-width: 300px; } }

/* DESKTOP 1080px+ */
@media (min-width: 1080px) { .inner-container-desde { width: 60%; } .img-google-meta img { width: 340px; max-width: 340px; } }
/* 003 - desde ------------------------------------------------------------------------- */



/* 004 - somos / sobre ------------------------------------------------------------------------- */

/* MOBILE BASE */
.cta-text { margin: 40px auto; width: 90%; font-size: 38px; line-height: 42px; font-weight: 700; color: #8fc1e3; text-align: center; }
.cta-text strong { font-weight: 700; color: #00c897; }
.inner-container-bradar { width: 100%; max-width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.column-bradar { width: 86%; margin: 25px auto; display: flex; align-items: center; }
.img-andre { text-align: center; } .img-andre img { width: 70%; max-width: 300px; height: auto; margin: 0 auto; }
.body-text { margin: 0 auto; width: 90%; text-align: left; font-size: 16.5px; line-height: 24px; font-weight: 400; color: #1f114f; }
.body-text strong { font-weight: 700; font-size: 16.5px; }

/* TABLET 769px+ */
@media (min-width: 769px) { .cta-text { margin: 40px auto; font-size: 38px; line-height: 42px; } .inner-container-bradar { width: 100%; } .column-bradar { width: 70%; margin: 30px auto; } .img-andre img { width: 70%; max-width: 300px; } .body-text { width: 90%; font-size: 16px; line-height: 24px; } .body-text strong { font-size: 16px; } }

/* DESKTOP 1080px+ */
@media (min-width: 1080px) { .cta-text { margin: 60px auto; font-size: 50px; line-height: 53px; } .inner-container-bradar { width: 980px; } .column-bradar { width: calc(50% - 30px); margin: 30px 0; } .img-andre img { width: 340px; max-width: 90%; } .body-text { width: 94%; font-size: 18px; line-height: 27px; } .body-text strong { font-size: 18px; } }
/* 004 - somos / sobre ------------------------------------------------------------------------- */



/* 005 - clientes ------------------------------------------------------------------------- */
@keyframes surge-vertical { 0% { transform: translateY(-150px); opacity: 0; } 15% { transform: translateY(0); opacity: 1; } 60% { transform: translateY(0); opacity: 1; } 80% { opacity: 0; } 100% { transform: translateY(-150px); opacity: 0; } }

/* MOBILE BASE */
.inner-clientes { width: 90%; max-width: 1280px; margin: 18vh auto; display: flex; justify-content: space-between; flex-wrap: wrap; }
.client-logos { width: 90%; margin: 0 auto; position: relative; font-size: 20px; color: #a5cde9; text-align: center; }
.logo-slider { position: relative; } .logo-slide { display: flex; margin: 0 auto; }
.client-mov { margin: 0 auto; width: 20%; height: auto; max-width: 100px; position: absolute; animation: surge-vertical 10s infinite ease-in-out; opacity: 0; overflow-x: hidden !important; }
.client-mov:nth-child(1) { animation-delay: 0s;   z-index: 8; top: 0px;  left: 0%;  } .client-mov:nth-child(2) { animation-delay: 0.4s; z-index: 7; top: 55px; left: 0%;  } .client-mov:nth-child(3) { animation-delay: 0.8s; z-index: 6; top: 0px;  left: 26%; } .client-mov:nth-child(4) { animation-delay: 1.2s; z-index: 5; top: 55px; left: 26%; } .client-mov:nth-child(5) { animation-delay: 1.6s; z-index: 4; top: 0px;  left: 52%; } .client-mov:nth-child(6) { animation-delay: 2s;   z-index: 3; top: 55px; left: 52%; } .client-mov:nth-child(7) { animation-delay: 2.4s; z-index: 2; top: 55px; left: 77%; } .client-mov:nth-child(8) { animation-delay: 2.8s; z-index: 1; top: 0px;  left: 77%; }

/* TABLET 769px+ */
@media (min-width: 769px) { 
.inner-clientes { width: 90%; }
.client-logos { width: 80%; font-size: 20px; } .client-mov { width: 20%; max-width: 100px; } .client-mov:nth-child(1) { top: 0px; left: 0%;  } .client-mov:nth-child(2) { top: 0px; left: 12%; } .client-mov:nth-child(3) { top: 0px; left: 24%; } .client-mov:nth-child(4) { top: 0px; left: 36%; } .client-mov:nth-child(5) { top: 0px; left: 48%; } .client-mov:nth-child(6) { top: 0px; left: 60%; } .client-mov:nth-child(7) { top: 0px; left: 72%; } .client-mov:nth-child(8) { top: 0px; left: 84%; } }

/* DESKTOP 1080px+ */
@media (min-width: 1080px) { .inner-clientes { width: 90%; margin: 24vh auto; } .client-logos { width: 1080px; font-size: 24px; } .client-mov { width: 160px; max-width: none; } }
/* 005 - clientes ------------------------------------------------------------------------- */



/* 006 - cta ------------------------------------------------------------------------- */

/* MOBILE BASE */
.inner-container-solucao { width: 100%; max-width: 100%; margin: 220px auto 60px auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.column-solucao { width: 86%; margin: 10px auto; display: flex; align-items: center; }

/* TABLET 769px+ */
@media (min-width: 769px) { .inner-container-solucao { width: 100%; margin: 220px auto 60px auto; } .column-solucao { width: 70%; margin: 10px auto; } }

/* DESKTOP 1080px+ */
@media (min-width: 1080px) { .inner-container-solucao { width: 980px; margin: 220px auto 0px auto; } .column-solucao { width: 50%; margin: 0 auto; } }
/* 006 - cta ------------------------------------------------------------------------- */



/* 007 - para quem ------------------------------------------------------------------------- */

/* MOBILE BASE */
.para-quem { margin: 0px auto 30px auto; text-align: center; }
.para-quem .blocos { display: flex; flex-wrap: wrap; justify-content: center; gap: 30px; max-width: 1200px; margin: 0 auto; }
.para-quem .bloco { border-radius: 16px; padding: 25px; width: 100%; max-width: 280px; box-shadow: 0 4px 12px rgba(0,0,0,0.3); transition: transform 0.3s ease; }
.para-quem .bloco:hover { transform: translateY(-8px); }
.para-quem .bloco .bloco-title { font-size: 1.4em; line-height: 1; margin: auto 0; margin-bottom: 15px; color: #00c897; font-weight: 700; }
.para-quem .bloco p { margin: auto 0; font-size: 1em; line-height: 1.5; color: #8fc1e3; }
.para-quem .bloco.destaque { border: 2px solid #8fc1e3; }

/* TABLET 769px+ */
@media (min-width: 769px) { .para-quem .blocos { max-width: 1200px; } .para-quem .bloco { width: 220px; } .para-quem .bloco .bloco-title { line-height: 26px; } }

/* DESKTOP 1080px+ */
@media (min-width: 1080px) { .para-quem .bloco { width: 220px; } }
/* 007 - para quem ------------------------------------------------------------------------- */



/* 008 - atencao ------------------------------------------------------------------------- */

/* MOBILE BASE */
.atencao { margin: 60px auto 90px auto; width: 100%; font-size: 16px; line-height: 24px; text-align: center; color: #a5cde9; font-weight: 400; }
.atencao strong { font-weight: 700; font-size: 18px; color: #00c897;}

/* TABLET 769px+ */
@media (min-width: 769px) { .atencao { margin: 60px auto 90px auto; width: 100%; } }

/* DESKTOP 1080px+ */
@media (min-width: 1080px) { .atencao { margin: 90px auto 0px auto; width: 900px; max-width: 94%; font-size: 19px; line-height: 24px; } .atencao strong { font-size: 22px; } }
/* 008 - atencao ------------------------------------------------------------------------- */



/* 009 - faq ------------------------------------------------------------------------- */

/* MOBILE BASE */
.faq-tit { width: 94%; margin: 0 auto 30px auto; font-size: 14px; color: #ffffff; text-align: center; line-height: 24px; letter-spacing: 2px; }
.inner-container-faq { width: 88%; margin: 0px auto 60px auto; background: #00FFFF; }
.faq { width: 94%; margin: 0 auto; padding: 40px 0; }
.resposta { display: none; margin: 0 auto 50px auto; }
p { width: 90%; margin: 0 auto; font-size: clamp(13px, 3.7vw, 15px); line-height: clamp(1.35, 1.55, 1.75); text-align: left; color: #2b2d42; }
p strong { font-weight: 700; }
.faq-question { margin: 0 auto; width: 94%; text-align: left; font-size: 16.5px; line-height: 24px; font-weight: 400; color: #1f114f; cursor: pointer; }
.faq-question strong { font-weight: 700; font-size: 16.5px; }
.faq-toggle { margin-left: 8px; font-style: normal; }

/* TABLET 769px+ */
@media (min-width: 769px) { 
.faq-tit { width: 94%; margin: 0 auto 30px auto; font-size: 14px; line-height: 24px; } 
.inner-container-faq { width: 88%; } 
.faq { width: 94%; padding: 40px 0; } 
.resposta { margin: 0 auto 50px auto; } 
p { width: 90%; font-size: 14.5px; line-height: 23px; } 
.faq-question { font-size: 16px; line-height: 24px; } 
.faq-question strong { font-size: 16px; } }

/* DESKTOP 1080px+ */
@media (min-width: 1080px) { .faq-tit { width: 94%; margin: 150px auto 30px auto; font-size: 18px; line-height: 30px; letter-spacing: 2px; } .inner-container-faq { width: 75%; } .faq { width: 94%; padding: 35px 0; } .resposta { margin: 0 auto 55px auto; } p { width: 94%; font-size: 16px; line-height: 25px; } .faq-question { font-size: 18px; line-height: 27px; } .faq-question strong { font-size: 18px; } }
/* 009 - faq ------------------------------------------------------------------------- */



/* 011 - passo a passo ------------------------------------------------------------------------- */
/* MOBILE BASE (Até 768px) */
.slider-container {overflow: hidden; position: relative; width: 85vw; margin: 0 auto; height: auto; }
.slider { display: flex; justify-content: flex-start; width: 100%; margin: 60px auto 30px auto; padding: 0 10px; box-sizing: border-box; overflow-x: scroll; scroll-snap-type: x mandatory; scroll-behavior: smooth; }
.slide-column { flex: 0 0 77%; margin-right: 4%; scroll-snap-align: start; transition: transform 0.3s ease; }
.slide-column:hover { transform: scale(1.05); }
.img-passo { text-align: center; }
.img-passo img { width: 78%; height: auto; max-width: 250px; margin-top: 20px; box-shadow: 9px 5px 10px rgba(0, 0, 0, 0.6), 0 0 8px rgba(0, 0, 0, 0.2); }
.content-wrapper { box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5); border-radius: 20px; overflow: hidden; margin: 0 auto; }
.text-content { width: 70%; max-width: 240px; margin: 25px auto; font-size: clamp(12px, 3.9vw, 16px); line-height: clamp(1.2, 1.4, 1.6); font-weight: 400; text-align: left; color: #ffffff; }
.arrow { display: block; position: absolute; top: 50%; transform: translateY(-50%); font-size: 3.5rem; color: rgba(31, 17, 79, 0.75); cursor: pointer; z-index: 10; padding: 0px; }
.left-arrow { left: 0px; } .right-arrow { right: 0px; }

/* TABLET (769px a 1079px) */
@media (min-width: 769px) { 
.slider { margin: 100px auto 30px auto; } 
.slide-column { flex: 0 0 65%; margin-right: 5%; } 
.img-passo img { width: 72%; max-width: 240px; margin-top: 25px; } 
.arrow { font-size: 3.7rem; padding: 10px; } .left-arrow { left: 5px; } .right-arrow { right: 10px; } }

/* DESKTOP (1080px+) */
@media (min-width: 1080px) { 
.slider-container { width: 100%; overflow: visible;} 
.slider { width: 85vw; max-width: 1280px; margin: 50px auto 0px auto; padding: 0; overflow: visible; justify-content: space-between; scroll-snap-type: none; } 
.slide-column { flex: 0 0 23%; width: auto; margin: 0; scroll-snap-align: none; } 
.img-passo img { width: 85%; max-width: 250px; } 
.arrow { display: none; } }
/* 011 - passo a passo ------------------------------------------------------------------------- */



/* 013 - rodape ------------------------------------------------------------------------- */

/* MOBILE BASE */
.inner-rodape { margin: 70px auto 10px auto; width: 100%; max-width: 600px; text-align: center; }
.rodape { font-size: clamp(1vw, 3.6vw, 15px); line-height: clamp(1.2, 1.5, 2); color: #CCC; padding: 35px 0 20px 0; letter-spacing: 1px; }
.rodape-redes { width: 40%; max-width: 280px; margin: 0 auto; display: flex; }
.column-rodape { width: 100%; max-width: 50px; margin: 0 auto; }
.img-rodape { text-align: center; } .img-rodape img { margin: 0 auto; width: 65%; max-width: 40px; height: auto; }

/* TABLET 769px+ */
@media (min-width: 769px) { .inner-rodape { width: 100%; } .rodape { font-size: clamp(1vw, 3.4vw, 15px); padding: 35px 0 20px 0; } .rodape-redes { width: 35%; max-width: 280px; } .column-rodape { max-width: 50px; } .img-rodape img { width: 60%; max-width: 40px; } }

/* DESKTOP 1080px+ */
@media (min-width: 1080px) { .inner-rodape { width: 500px; } .rodape { font-size: clamp(1.2vw, 2vw, 15px); padding: 40px 0 30px 0; } .rodape-redes { width: 280px; } .column-rodape { width: 30px; max-width: 180px; } .img-rodape img { width: 38px; max-width: 40px; } }
/* 013 - rodape ------------------------------------------------------------------------- */



/* 014 - whatsapp ------------------------------------------------------------------------- */
@keyframes sobe-desce { 0%, 20%, 100% { transform: translateY(0); } 13% { transform: translateY(-3px); } }

/* MOBILE BASE */
.whatsapp-button { position: fixed; width: 88%; height: auto; max-width: 55px; bottom: 8px; right: 8px; z-index: 100; animation: sobe-desce 2s infinite cubic-bezier(0.3, 0, 0.7, 1); }
.whatsapp-button img { width: 100%; height: 100%; border-radius: 0%; opacity: 0.7; }

/* TABLET 769px+ */
@media (min-width: 769px) { .whatsapp-button { width: 84%; max-width: 65px; bottom: 10px; right: 45px; } }

/* DESKTOP 1080px+ */
@media (min-width: 1080px) { .whatsapp-button { width: 68px; height: 68px; max-width: none; bottom: 10px; right: 53px; } }
/* 014 - whatsapp ------------------------------------------------------------------------- */



/* 015 - email ------------------------------------------------------------------------- */

/* MOBILE BASE */
.email-button { position: fixed; width: 88%; height: auto; max-width: 55px; bottom: 35px; right: 8px; z-index: 100; animation: sobe-desce 2s infinite cubic-bezier(0.3, 0, 0.7, 1); animation-delay: 0.4s; }
.email-button img { width: 100%; height: 100%; border-radius: 0%; opacity: 0.7; }

/* TABLET 769px+ */
@media (min-width: 769px) { .email-button { width: 84%; max-width: 65px; bottom: 10px; right: 15px; } }

/* DESKTOP 1080px+ */
@media (min-width: 1080px) { .email-button { width: 68px; height: 68px; max-width: none; bottom: 10px; right: 20px; } }
/* 015 - email ------------------------------------------------------------------------- */



/* 016 - outros ------------------------------------------------------------------------- */
a { color: #ccc; text-decoration: none !important; margin: 0; line-height: 35px; }
a img { border: none; }
a strong { font-weight: 700; }
.spacing40 { padding-bottom: 40px; } .spacing30 { padding-bottom: 30px; } .spacing20 { padding-bottom: 20px; }

.scroll-fade-in { opacity: 0; transform: translateX(-50px); transition: opacity 0.7s ease-out, transform 1s ease-out; }
.scroll-fade-in.show { opacity: 1; transform: translateX(0); }
/* 016 - outros ------------------------------------------------------------------------- */



/* Overlay (popup) */
.overlay { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.7); justify-content: center; align-items: center; z-index: 1000; }

/* Popup */
.popup { background: linear-gradient(to right, rgba(19, 106, 138, 0.9), rgba(61, 58, 116, 0.2)); padding: 30px; border-radius: 12px; width: 90%; max-width: 450px; color: #fff; box-shadow: 0 0 20px rgba(0, 0, 0, 0.8); position: relative; font-family: 'Montserrat', sans-serif; }

.popup .close { position: absolute; top: 10px; right: 15px; color: #FFFFFF; background-color: #136a8a; cursor: pointer; font-weight: bold; font-size: 20px; line-height: 1; padding: 6px 12px; border: none; border-radius: 4px; }
.popup .close:hover { background-color: #0e4f68; }

.popup label { display: block; font-weight: 600; margin-bottom: 5px; line-height: 1.5; color: #fff; }

.popup input, .popup select, .popup textarea { width: 100%; padding: 10px; margin-top: 4px; margin-bottom: 16px; border: none; border-radius: 6px; background: #fff; color: #333; font-size: 1rem; box-sizing: border-box; font-family: 'Montserrat', sans-serif; }
.popup textarea { resize: none; }

.popup-title { margin-bottom: 20px; font-weight: 700; line-height: 1.3; font-size: 22px; color: #fff; }

.popup button { background-color: #271563; color: #fff; border: none; padding: 12px 20px; border-radius: 6px; cursor: pointer; transition: background-color 0.3s; font-weight: 600; font-size: 16px; font-family: 'Montserrat', sans-serif; }
.popup button:hover { background-color: #1f114f; }
.popup button:disabled { opacity: 0.6; cursor: not-allowed; }

.popup .navigation-buttons { display: flex; gap: 10px; }
